# Generated by Django 4.1.7 on 2023-03-18 14:25

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("projects", "0007_alter_project_display_picture"),
    ]

    operations = [
        migrations.AddField(
            model_name="project",
            name="budget",
            field=models.IntegerField(blank=True, default=0, null=True),
        ),
    ]
